.box-guide-headline{
	font-weight:600;
	text-align:center;
	margin:0 40px 40px 40px;
	font-size:2rem;
}

.box-guide{
	transition:0.6s;
	padding:20px 10px;
	margin-bottom:20px;
	text-align:center;
	font-size:1.1rem;
	border:1px solid #474;
	border-radius:10px;
	color:#fff;
	cursor:pointer;
	background: rgb(58,165,58);
	background: linear-gradient(180deg, rgba(58,165,58,1) 0%, rgba(43,128,43,1) 65%, rgba(41,112,41,1) 100%);
}

.bkfadegr{
	color:#fff;
	background: linear-gradient(180deg, rgba(58,165,58,1) 0%, rgba(43,128,43,1) 65%, rgba(41,112,41,1) 100%);
	border:1px solid #000;
	padding:0px 10px;
}
.bkfadegr{
	color:#fff;
	background: linear-gradient(180deg, rgba(58,165,58,1) 0%, rgba(43,128,43,1) 65%, rgba(41,112,41,1) 100%);
	border:1px solid #000;
	padding:0px 10px;
	font-weight:400;	
}
.bkfadegy{
	color:#fff;
	background: linear-gradient(180deg, #aaa 0%, #888 65%, #555 100%);
	border:1px solid #000;
	padding:0px 10px;
	font-weight:400;
}



.box-guide-hover:hover{
	color:#000;
	text-shadow:3px 3px 4px #888;
	background: rgb(58,165,58);
	background: linear-gradient(180deg, rgba(200,200,200,1) 0%, rgba(240,240,240,1) 60%, rgba(200,200,200,1) 100%);
}

.box-guide-text{
	text-align:left;
	margin:10px 40px;
	font-size:1rem;
	min-height:80px;
}
.box-guide-text-input{
	color:#dfd;
	text-align:center;
	margin:10px 0 20px 0;
	font-size:1rem;
}
.box-guide-input{
	text-align:center;
	margin:0 auto 10px auto;
	background:#fff;
	border:1px solid #000;
	border-radius:10px;
	padding:2px 2px 2px 6px;
}

.box-guide-input input{
	width:100%;
	border:none;
	background-color:rgba(0,0,0,0)
}
.box-guide .label{
	font-size:1rem;
	color:#dd0;
}
.box-guide-text input{
	border:1px solid #000;
	border-radius:5px;
	padding:2px 5px;
}

.box-guide-choice{
	display:inline-block;
	font-size:1.2rem;	
	text-align:center;
	margin:10px auto 10px auto;
	border:1px solid #000;
	border-radius:10px;
	padding:6px 15px 8px 12px;
	margin:10px 5px;
	background: rgb(58,165,58);
	background: linear-gradient(180deg, rgba(78,185,78,1) 0%, rgba(63,148,63,1) 65%, rgba(61,132,61,1) 100%);
}
.box-guide-choice.mark{
	background: linear-gradient(180deg, #C7C, #A5A,#646);
}

.box-guide-choice:hover{
	color:#000;
	background: rgb(58,165,58);
	background: linear-gradient(180deg, rgba(200,200,200,1) 0%, rgba(240,240,240,1) 60%, rgba(200,200,200,1) 100%);
	
}

.guide-lbl{
	display:inline-block;
	color:#cec;
	line-height:24px;
	overflow:hidden;
	font-size:0.9rem;
}
.guide-txt{
	display:inline-block;
	color:#fff;
	line-height:24px;
	overflow:hidden;
}

.choice{
	cursor:pointer;
}
.choice:hover{
	color:#848;
	text-decoration:underline;
}
